.mf-fund-return-year-chart {
    margin: 0 0 15px;
    border-radius: 4px;
    padding: 20px 20px 0;
    background-color: #303d4b;
  }
  .mf-fund-return-year-chart #annualised_return_chart {
    padding-bottom: 20px;
    padding-top: 10px;
  }
  .mf-fund-year-chart-headpart {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-radius: 4px;
  }
  .mf-fund-year-chart-headpart ul {
    display: flex;
    background: #182132;
    border-radius: 4px;
  }
  .mf-fund-year-chart-headpart ul li {
    padding: 7px 0;
  }
  .mf-fund-year-chart-headpart ul li a {
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    color: #8a8e97;
    margin: 0 24px;
  }
  .mf-fund-year-chart-headpart .active-year {
    padding: 7px 10px;
    margin: 0 14px;
    box-shadow: 4px 6px 40px 0 rgba(0, 0, 0, 0.16);
    background-color: #0bbc8a;
    border-radius: 4px;
    color: #fff;
  }
  .mf-fund-year-chart-headpart .mf-chart-legend {
    padding: 15px;
    background: #182132;
    color: #fff;
    border-radius: 4px;
  }
  .mf-fund-year-chart-headpart .mf-chart-legend__text {
    font-size: 12px;
    line-height: 1.25;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
  }
  .mf-fund-year-chart-headpart .mf-chart-legend__text:last-child {
    margin-bottom: 0;
  }
  .mf-fund-year-chart-headpart .mf-chart-legend-icon {
    content: "";
    display: inline-block;
    border-style: solid;
    transform: rotate(90deg);
    margin: 0 20px 0 10px;
    height: 20px;
  }
  .mf-fund-year-chart-headpart .mf-chart-legend-icon.blue {
    border: solid #059df8;
    border-width: 0 0 0 2px;
  }
  .mf-fund-year-chart-headpart .mf-chart-legend-icon.yellow {
    border: solid #eabf23;
    border-width: 0 0 0 2px;
  }
  .mf-fund-year-chart-headpart .mf-chart-legend-icon.pink {
    border: solid #a2688d;
    border-width: 0 0 0 2px;
  }
  .mf-fund-year-chart-headpart .chart-main {
    flex-basis: 100%;
  }
  @media screen and (max-width: 767px) {
    .mf-fund-return-year-chart {
      background-color: transparent;
    }
    .mf-fund-year-chart-headpart .mf-chart-legend {
      padding: 9px 0;
      background: transparent;
    }
    .mf-fund-year-chart-headpart .mf-chart-legend__text {
      font-size: 10px;
      font-weight: 400;
      line-height: 1.2;
      margin-bottom: 4px;
    }
    .mf-fund-year-chart-headpart .mf-graph__tab {
      order: 1;
      width: 100%;
    }
    .mf-fund-year-chart-headpart ul li {
      flex-basis: 100%;
    }
    .mf-fund-year-chart-headpart .chart-main {
      margin-top: 10px;
    }
  }